\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm]
\clip(-1,-1) rectangle (5,4);
\draw [shift={(0,0)},line width=1pt] (0,0) -- (0:1) arc (0:48:1) -- cycle;
\draw [shift={(2.6878780300036453,2.9851909784564854)},line width=1pt] (0,0) -- (-132:1) arc (-132:-56.01866723533883:1) -- cycle;
\draw [shift={(4.7,0)},line width=1pt] (0,0) -- (123.98133276466119:1) arc (123.98133276466119:180:1) -- cycle;
\draw [line width=1pt] (0,0)-- node[below] {47dm} (4.7,0);
\draw [line width=1pt ](0,0)-- node[left] {c} (2.6878780300036453,2.9851909784564854);
\draw [line width=1pt] (2.6878780300036453,2.9851909784564854)-- node[right] {\rotatebox{-56}{36dm}} (4.7,0);
\draw[color=black] (1.2,0.5) node {$48\textrm{\degre}$};
\draw[color=black] (2.5,1.8) node {$\beta$};
\draw[color=black] (3.5,0.5) node {$\gamma$};
\end{tikzpicture}